.container {
  width: 100%;
  height: calc(100% - 90px);
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: flex-start;
}

.half-split {
  height: calc(90% - 5px);
  flex: 1;
  padding: 2.5%;
  max-width: 50vw;
}

.scroll-y {
  overflow: scroll;
}

.editor {
  width: 100%;
  height: 100%;
  font-size: 1.2rem;
  resize: none;
  border-radius: 5px;
}

tr {
  border-top: 1px solid #c6cbd1;
  background: #fff;
}

th,
td {
  padding: 6px 13px;
  border: 1px solid #dfe2e5;
}

table tr:nth-child(2n) {
  background: #f6f8fa;
}

.header {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  padding: 10px 70px 10px;
  height: 70px;
  box-shadow: rgba(0, 0, 0, 0.1) 0px 1px 0px 0px;
  color: #666666;
}

.btn {
  font-family: 'Open Sans', sans-serif;
  border: 0 none;
  border-radius: 3px;
  cursor: pointer;
  height: 34px;
  padding: 0 17px;
}

.btn:hover {
  background-color: rgb(223, 223, 223 );
}

.markdown {
  background-color: seashell;
  border-radius: 5px;
}

.modal {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.5);
}

.modal-body {
  position: fixed;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  height: auto;
  width: 350px;
  background-color: white;
  border-radius: 3px;
  padding: 20px;
}

.row {
  display: flex;
  flex-direction: row;
  width: 100%;
  justify-content: space-between;
  margin-top: 10px;
}
